package net.pokeranalytics.android.model.realm

import io.realm.RealmObject
import io.realm.annotations.PrimaryKey
import java.util.*

open class Player : RealmObject() {

    @PrimaryKey
    var id = UUID.randomUUID().toString()

    // The name of the player
    var name: String = ""

 }